Bug 1743 - spaces in partition size in diskdruid.
Summary: spaces in partition size in diskdruid.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 17:07 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 05:46:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-03-24 17:07:52 UTC
If you put a " space " in the size field in diskdruid when
creating a partition, you will get a " illegal size error ".

Comment 1 Preston Brown 1999-03-26 21:32:59 UTC
spaces should probably be stripped out Matt.

Comment 2 Matt Wilson 1999-04-01 05:46:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.